#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 cheapskate
version:              0.1.1.2
visibility:           public
id:                   cheapskate-0.1.1.2-B7rV7OpjywD8vdBHobjoSq
key:                  cheapskate-0.1.1.2-B7rV7OpjywD8vdBHobjoSq
license:              BSD-3-Clause
copyright:            (C) 2012-2013 John MacFarlane
maintainer:           jgm@berkeley.edu
author:               John MacFarlane
homepage:             http://github.com/jgm/cheapskate
synopsis:             Experimental markdown processor.
description:
    This is an experimental Markdown processor in pure
    Haskell.  It aims to process Markdown efficiently and in
    the most forgiving possible way.  It is designed to deal
    with any input, including garbage, with linear
    performance.  Output is sanitized by default for
    protection against XSS attacks.

    Several markdown extensions are implemented, including
    fenced code blocks, significant list start numbers, and
    autolinked URLs.  See README.markdown for details.

category:             Text
abi:                  f50ce886fd19c5aaa464013dd971f5bd
exposed:              True
exposed-modules:
    Cheapskate Cheapskate.Html Cheapskate.Parse Cheapskate.Types

hidden-modules:
    Cheapskate.Util Cheapskate.Inlines Cheapskate.ParserCombinators
    Paths_cheapskate

import-dirs:          /usr/lib/ghc-8.8.1/site-local/cheapskate-0.1.1.2
library-dirs:         /usr/lib/ghc-8.8.1/site-local/cheapskate-0.1.1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.8.1/cheapskate-0.1.1.2
hs-libraries:         HScheapskate-0.1.1.2-B7rV7OpjywD8vdBHobjoSq
depends:
    base-4.13.0.0 blaze-html-0.9.1.2-CuobdZ1jJKZ6dr6cR4d1E3
    containers-0.6.2.1 data-default-0.7.1.1-DbFClJN4i01Jz08FhudGMV
    deepseq-1.4.4.0 mtl-2.2.2 syb-0.7.1-HZot41yU46FEB2GjLEhNpM
    text-1.2.4.0 uniplate-1.6.12-HL98jOrwLcJCWK6erGzGPP
    xss-sanitize-0.3.6-JG9wcFlaGDl59Z3pMVM199

haddock-interfaces:   /usr/share/doc/haskell-cheapskate/html/cheapskate.haddock
haddock-html:         /usr/share/doc/haskell-cheapskate/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

